RubyGems Navigation menu

toadhopper 2.1

A base library for Airbrake error reporting

Gemfile
          gem 'toadhopper', '~> 2.1'
  
  
  
  
  
  
  

install
          gem install toadhopper
  
  
  
  
  
  
  

Total downloads 551,367

For this version 397,676

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.1 - July 18, 2012 (128 KB)
  2. 2.0 - July 26, 2011 (9 KB)
  3. 1.3 - June 8, 2011 (9 KB)
  4. 1.2 - April 21, 2011 (9 KB)
  5. 1.1 - January 30, 2011 (9 KB)
Show all versions (24 total)